{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    " F ",
    "BSB",
    " S "
  ],
  "key": {
    "S":
    {
    "item": "mowziesmobs:bluff_rod"
    },
    "F":
    {
      "item": "galosphere:silver_ingot"
    },
    "B":
    {
      "tag": "minecraft:bindings"
    }
  },
  "result": {
    "item": "mowziesmobs:spear"
  }
}